/*
 * HTML with Style - Styles for code listings
 */

PRE.listing, DIV.example {
 margin-left: 0.5cm;
 margin-right: 0.5cm;
 border: solid 2px #003000;
 width: 500px;
}

PRE.listing {
 background-color: #F0F0F0;
 white-space: pre;
 font-family: monospace;
 width:500px;
}

.element { color: #BB0000; font-family: Courier, fixed; }
.attribute { color: #880000; font-family: Courier, fixed; }

.syntax { color: #666666; font-family: Courier, fixed; }
.attvalue { color: #440000; font-family: Courier, fixed; }
.comment { color: #444444; font-family: Courier, fixed; }

.atrule { color: #00BB00; font-family: Courier, fixed; }
.selector { color: #009900; font-family: Courier, fixed; }
.property { color: #006600; font-family: Courier, fixed; }
.propvalue { color: #003300; font-family: Courier, fixed; }

.attref { color: #880000; }
.attref A:link { color: #880000; }
.attref A:visited { color: #880000; }


/*
     FILE ARCHIVED ON 21:25:17 Dec 04, 2008 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:10:31 Apr 20, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.431
  exclusion.robots: 0.037
  exclusion.robots.policy: 0.031
  esindex: 0.006
  cdx.remote: 6.895
  LoadShardBlock: 81.84 (3)
  PetaboxLoader3.resolve: 59.164 (3)
  PetaboxLoader3.datanode: 80.964 (4)
  load_resource: 79.63
*/